
/* #INC0358733 selection page top for small mobile screen  */
@media only screen and (max-width: 750px) {

  body.page-language-selection #page {margin: -400px 0 0 -300px!important;}

}

/* change blazon initiatives royales #11707  */
body.front #home-sections .home-section.section-royal-initiatives .section-wrapper .section-head .section-title {
    background-image: url("/sites/all/themes/custom/monarchie/assets/images/small-blazon-blue-2.png") !important;
}
#block-ofed_social-ofed_social_block{
  position: absolute;
  bottom: 0;
}
#bottom #block-ofed_social-ofed_social_block > h2{
font-size: 14px;
font-weight: 300;
line-height: 16px;
text-transform: uppercase;
color: white;
margin: 0 0 10px 0;
padding: 0;
}
#bottom #block-ofed_social-ofed_social_block .block-sharethis {
  position:relative;
  bottom:initial;
}


html.theme--grief {
-moz-filter: grayscale(100%);
-webkit-filter: grayscale(100%);
filter: gray; /* IE6-9 */
filter: grayscale(100%);
}

html.theme--grief section.blocktitle-twitter , html.theme--grief section.blocktitle-facebook, html.theme--grief section.blocktitle-instagram, html.theme--grief section.blocktitle-agenda {
display:none;
}




body.front section.condoleances {color : white; background-color:black;}
body.front section.condoleances p {margin:0;padding:20px 0 20px 0; text-align:center; font-size:1.5em;}
body.front section.condoleances a {color:white; text-decoration: underline; }
body.front section.condoleances a:hover {color:lightgray; text-decoration: underline; }

html.theme--grief body.front #home-sections .home-section.section-welcome .section-wrapper {
    margin-top: -90px;
    }



#bottom .block-block-8 {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    bottom: 20px;
}

#bottom .block-block-8 ul li {
display:inline-block;
}

#bottom .block-block-8 ul li span.ext {display:none;}

#bottom .block-block-8 ul li a span {
	display: block;
    float: left;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    margin: 0 5px 0 0;
    padding: 0;
    cursor: pointer;
    background: url(../../images/social-icons2.png) 0 0 no-repeat!important;
}

#bottom .block-block-8 ul li.twitter a span {
   background-position: -62px 0!important;
}

#bottom .block-block-8 ul li.facebook a span {
   background-position: 0 0!important;
}

#bottom .block-block-8 ul li.Instagram a span {
   background-position: -31px 0!important;
}

#bottom .block-block-8 ul li.twitter a:hover span {
    background-position: -62px -31px!important;
}

#bottom .block-block-8 ul li.facebook a:hover span {
    background-position: 0 -31px!important;
}

#bottom .block-block-8 ul li.Instagram a:hover span {
    background-position: -31px -31px!important;
}

div.webform-confirmation + div.links {display:none;}

html.theme--grief body.front #home-sections .home-section.section-agenda .section-wrapper .section-head .flex-direction-nav li { padding: 0px 100px; }

html.theme--grief body.maintenance-page h1, html.theme--grief body.maintenance-page div {color:white; text-align:center;}

html.theme--grief body.maintenance-page h1 {
    display: inline-block !important;
    position: absolute !important;
    overflow: hidden;
    height: 1px;
    clip: rect(1px, 1px, 1px, 1px);
}

html.theme--grief body.maintenance-page div#content {min-height:8rem;}



/* do not display orejime in language selection page */ 

body.page--language-selection-page div#fedconsent{display:none;} 
/* fix oregime popup text overflow */ 

.theme--light .orejime-AppList-item { width: 75%;} 
